manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karl Wright <daddy...@gmail.com>
Subject Re: ManifoldCF and PostgradeSQL Version Compatability
Date Wed, 05 Dec 2018 11:13:27 GMT
Hi Jasvinder,

The Postgresql driver we currently download for testing and when customers
build ManifoldCF themselves is:

    <property name="postgresql.version" value="42.1.3"/>


Karl


On Wed, Dec 5, 2018 at 4:43 AM jasvinder.singh@gartner.com <
jasvinder.singh@gartner.com> wrote:

> As per Documentation in it states that
>
> The PostgreSQL JDBC driver included with ManifoldCF is known to work with
> version 9.1, so that version is the currently recommended one.
>
> But as per https://www.postgresql.org/download/ site version 9.1 seems
> not downloadable
> as its falls under unsupported version - Can you suggest what version you
> recommend
> today - i have to use PostgreSQL for Simplified multi-process model using
> ZooKeeper-based synchronization.
>
> Also please confirm I have to update configurations in
> properties-global.xml file and not properties.xml
> file in D:\manifoldcftunk\dist\multiprocess-zk-example-proprietary
> As per example in applciation for Single Process it uses properties.xml
> to override values
> but no where in documentation i see where to update the values for
> Simplified multi-process model using ZooKeeper-based synchronization.
> Looking at  properties-global.xml  file it seems it has below config so I
> am assuming it needs to be udpated
>
> <property name="org.apache.manifoldcf.databaseimplementationclass"
> value="org.apache.manifoldcf.core.database.DBInterfaceHSQLDB"/>
>
> Thanks in advance for help
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message